.closed_l ul{display:none;}
.open_l ul{display:block;}
.closed2_l ul{display:none;}
.open2_l ul{display:block;}
.closed3_l ul {display:none;}
.open3_l ul {display:block;}
/*#left-swap-menu *{ 
border:1px solid red;
}*/
.betv_menuleft{
	display: none;
}
#left-swap-menu { 
	margin: 0px;
	padding: 0px;

}
#left-swap-menu ul, #left-swap-menu li,#left-swap-menu li li, #left-swap-menu li li li  {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style: none;
	list-style-image: none;
}
#left-swap-menu li {
padding-bottom: 8px;
padding-top: 10px;
	border-top: 1px solid #91afda;
	border-bottom: 1px solid #3564aa;
}

#left-swap-menu li li{
	border-top: 0;
	border-bottom: 0;
}


#left-swap-menu li li, #left-swap-menu li li li {margin-left: 27px;}
#left-swap-menu a {
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size: 12pt;
	text-decoration: none;
	display: block;
}
#left-swap-menu li{margin-bottom: 1px;margin-top: 1px;}
#left-swap-menu li a{
	color: #66ff00;
	font-weight: bold;
	margin: 0;
	display: block;
		margin-left: 20px;

	padding: 2px 25px 2px 0px;
	text-transform: uppercase;
	font-size: 9pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#left-swap-menu li table{
	padding:0;
	margin: 0;
	margin-left: 7px;
	text-decoration: none;
	width: 98%;

}
#left-swap-menu li td{
	padding: 0;
	font-size: 11pt;
	text-decoration: none;
	background-image: url(h1menu.gif);
	background-position: left;
	background-repeat: no-repeat;
}

#left-swap-menu li li{margin-top: 0;margin-bottom: 0;}
#left-swap-menu li li a{
	margin: 0;
	display: block;
	padding: 2px 2px 2px 0px;
	color: #fff;
	text-transform: none;
	font-weight: normal;
	margin: 0;
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#left-swap-menu li li table{
	padding:0;
	margin: 0;
	text-decoration: none;
	width: 200px;
	
}
#left-swap-menu li li td{
	padding: 0;
	font-size: 13px;
	text-decoration: none;
	background-image: none;
}




.free_l a {}
.closed_l a {}
.open_l a {}
.open_l ul a, .closed_l ul a {}
.free2_l a {}
.closed2_l a {}
.open2_l a {}
.open2_l ul a {}
.free3_l a {}
.closed3_l a {}
.open3_l a {}
.open3_l ul a, .closed3_l ul a {}


#left-swap-menu li a#left-current{
color:#fff;
font-weight: bold;}
#left-swap-menu li li a#left-current {color:#fff;
font-weight: bold;
text-decoration: underline;}
